/*
Josef Chromy
Author: Glen Adams - Walker Designs
*/



/* Site Styles
================================================== */
body { 
	position: relative;
	color:#464746;
	background: url(../images/bg-body.png) top center repeat-y #f8f8f8;
}


/* TYPOGRAPHY
================================================== */
textarea,body,input,select{
	font-family: 'Lato', Arial, sans-serif;
	font-size:10px;
	font-weight: 300;
	line-height: 100%;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{color:#ab793f; padding:8px 0 8px 0; font-weight:300; line-height:110%; clear:both;}
h1{font-size:360%; text-transform: uppercase;}
h2{font-size:240%; text-transform: uppercase; color: #5b5b5b;}
h3{font-size:180%;}
h4{font-size:160%;}

a:link,a:visited{ 
	color:#AB793F; 
	text-decoration:none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out; 
}
a:hover{color:#535353;} 



/* #Forms
================================================== */

form {
	margin-bottom: 20px; 
}
fieldset {
	margin-bottom: 20px; 
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border-radius: 0px; 
	background-color:#f6f1eb; 
	padding:8px 8px 8px 8px; 
	color: #6b6b6b; 
	border: none;
	margin: 6px 0 14px 0;
	width: 100%;
	font-size: 140%;
}
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	background-color: #E9DFD3;  
}
select {
	padding: 3px;
	font-size: 140%; 
}

textarea {
	min-height: 60px; 
}
label,
legend {
	display: block;
	font-weight: normal;
	font-size: 13px;  
}

input[type="checkbox"] {
	display: inline; 
}
label span,
legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444; 
}


header, section, footer, aside, #navMain, article, figure {display: block;}
section{
	clear: both;
}
.clearfix{clear:both;}



.formSegWrap {
	box-sizing: border-box;
	float: left !important;
	padding-right: 5px;
	width: 100%;
}

.formSegWrap input[type="text"], .formSegWrap input[type="password"], .formSegWrap textarea {
	box-sizing: border-box;
	float: left !important;
	padding: 6px 4px;
	width: 100% !important;
}

.formSegWrap.half {
	width: 50%; 
}

.formSegWrap.half input[type="text"], .formSegWrap.half input[type="password"] {
	width: 100%;
}
}
.formSegWrap.third {
	width: 33%;
}

.formSegWrap.third input[type="text"], .formSegWrap.third input[type="password"] {
	width: 100%;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	box-sizing: border-box;
	font-size: 14px;
	margin: 2px 0 10px;
	padding: 5px;
	width: 100%;
}


}
.formSegWrap input[type="submit"] {
	border: none;
	color: $white;
	box-sizing: border-box;
	border-radius: 3px;
	background: $blue;
	padding: 10px 28px;
	margin: 15px 0;
	text-transform: uppercase;
}

.formSegWrap input[type="submit"]:hover {
	background: $green;
}



/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 4px 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 110%;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 21px;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa; 
}

a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ 
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; 
}




/* #Content
================================================== */

.content{
	line-height:160%; 
	color:#4c4c4c; 
	padding-bottom: 30px; 
	overflow: auto;
	min-height: 300px;
}
.content a{text-decoration:none;}
p{
	padding:0px 0px 8px 0px; 
	line-height: 150%;
	font-size: 140%;
}

.content ol,.content ul{
	margin:0 0px 10px 0px; 
	padding:0px 0px 0px 26px;
}
.content ol{
	list-style:decimal outside none;
}
.content ol li, .content li{
	margin: 0 0 6px 0; 
	line-height: 140%;
	font-size: 140%;
}
.content ol ol{
	list-style:lower-alpha;
}
.content ul{
	list-style-image: url(../images/li-arrow.png);
}
.content ul ul{list-style:circle;}
.content hr{border:0px; border-top:1px solid #cfc4d5; height:1px; margin:15px 0px 15px 0px;}
.content img{border: none;}


em { font-style: italic; }
strong { font-weight: bold;  }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

.greyBox {  padding: 16px 20px 16px 20px; background: #ededed; font-size: 16px; line-height: 22px; margin: 10px 0;}

/* #Page Styles
================================================== */
header{
	height: 190px;
	background: url(../images/bg-header.png) top center no-repeat;
	z-index: 1201;
}
#logo a{
	height: 145px;
	display: block;
	position: relative;
	margin: 18px 0 0 20px;
	z-index: 100;
}
.blogButton{
	float: left;
	width: 200px;
	height: 21px;
	margin: 10px 0 0 0px;
}
.homeButton{
	float: left;
	width: 100px;
	height: 21px;
	margin: 16px 0 0 118px;
}
.homeButton a{
	font-size: 120%;
	color: #464646;
	text-transform: uppercase;	
}
#navTop{
	height: 37px;
	float: right;
	width: 470px;
}
#navTop ul{
	margin: 30px 10px 0 0;
	float: right;
}
#navTop ul li{
	float: left;
}
#navTop ul li a:link, #navTop ul li a:visited{
	padding: 0px 8px;
	color: #898989;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
}
#navTop ul li a:hover, .homeButton a:hover, .viewCart li a:hover{
	color: #aa7844;
}
.navTopBar {
	float: right;
	padding: 6px 10px 0 0;
}
.navTopBar a:link, .navTopBar a:visited{
	padding: 8px;
	color: #464646;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
	float: left;
}
.navTopBar a:hover{
	color: #aa7844;
}
.socialMedia{
	float: right;
	height: 33px;
	width: 185px;
	padding-top:7px;
}
.socialIcons{
	float: right;
	margin-right: 2px;
	width: 20px;
	height: 33px;
	opacity: 0.5;
}
.socialIcons:hover{
	opacity: 1;
}
.facebookIcon{background: url(../images/icon-facebook.png) top left no-repeat;}
.twitterIcon{background: url(../images/icon-twitter.png) top left no-repeat;}
.flickrIcon{background: url(../images/icon-flickr.png) top left no-repeat;}
.youtubeIcon{background: url(../images/icon-youtube.png) top left no-repeat;}
.vimeoIcon{background: url(../images/icon-vimeo.png) top left no-repeat;}

a.socialIconsFa{
	color:#484848; 
	font-size:26px;
	padding-left:6px;
	text-align: right;
	float: right;
}
a.socialIconsFa:hover{
	color:#898989;
}

.viewCart{
	float:right;
	margin-right:10px;
}

.viewCart li{
	float:left;
	padding-right: 5px;
	margin-top: 16px;
}
.viewCart li a{
	font-size: 120%;
	color: #464646;
	text-transform: uppercase;
}
.viewCart li.last{
	border-left: 1px solid #464646;
	padding-left: 5px;
}


#searchbar{
	position:relative;
	float: right;
	margin: 20px 0 0 0;
	clear: both;
}
#searchbar .headSearchForm{
	
}
#searchbar .searchField{
	height:20px;
	width: 150px;
	padding:2px 4px 2px 4px;
	color: #757a7a;
	background-color: #fff;
	border: 1px solid #ebebeb;
	float: left;
	text-transform: uppercase;
	margin: 0;
}
#searchbar .searchIcon{
	position: absolute;
	right: -2px;
	top: 3px;
	background:url(../images/search-button.png) top left no-repeat;
	width: 19px;
	height: 19px;
	border: none;
	text-indent: -9000px;
	opacity: 0.2;
}
#searchbar .searchIcon:hover{
	cursor: pointer;
	opacity: 1;
}

/* #navMain================================================== */
#navMain {
	position:relative;
	float: right;
	clear: both;
	height: 68px;
	z-index:1200;
	margin-top: 52px;
	width: 700px;
}
#navMain ul {
	float:right;
	padding:0;
	margin:0 0 0 0;
	list-style-type:none; 
	height:61px; 
	background:none;
}
#navMain ul a{
	display: block;
	text-decoration: none;
}
#navMain li:hover {
	position:relative;
}

#navMain ul li{
	float:left;
	position: relative;
	height:68px;
	line-height:40px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out; 
}

#navMain ul li:hover{
	background-color: #b9b9b9;
}
#navMain ul li a:link, #navMain ul li a:visited{
	padding: 0px 12px;
	color: #6b6b6b;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 300;
	line-height: 40px;
}
#navMain ul li:hover a{
	color: #fff;
}


/* 2nd level  */

#navMain ul li ul {
	background-color: #959595;
	background-color: rgba(123,123,123,0.8);
	padding: 10px 0 10px 0;
	position:absolute;
	height:auto;
	top:68px;
	left:0;
	width:150px;
	padding: 10px 0;
	display: none;
}
#navMain ul li:hover ul{
	display: block;
}
#navMain ul li ul li{
	display: block;
	width: 150px;
	height: auto; 
}
#navMain ul li ul li a:link, #navMain ul li ul li a:visited{
	padding: 6px 0px 6px 15px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	width: 125px;
	display:block;
	line-height:1em;
	text-transform: none;
}
#navMain ul li ul li:hover{
	background-color: #fff;
	position:relative;
}
#navMain ul li ul li:hover a{
	color: #959595;
}
#navMain ul li.last ul{
	right: 0; 
	left: auto;
}

/* Mobile */
.nav-close{
	display:none;
	font-size:8px;
	text-transform:uppercase;
	padding:1px 8px;
	background:#dedede;
	text-decoration:none;
	position:absolute;
	z-index:50;
}

a.mobile-menu-button{
	display:none;
}

.selectnav {
	cursor: pointer;
	display: none;
	float: left;
	font-size: 14px;
	height: 37px;
	padding: 8px;
	width: 100%;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 


.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}


.no-js .slides > li:first-child {display: block;}



.flexslider {padding: 0; margin: 0 0 38px; position: relative; zoom: 1;border-top: 5px solid #dedede;}
.sliderContent .flexslider {margin: 0;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}
.sliderContent{
	position: relative;
}


.flex-direction-nav a {z-index: 1200; width: 36px; height: 39px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -39px; right: 0px;}
.flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next {opacity: 0.5; right: 0;}
.flexslider:hover .flex-prev {opacity: 0.5; left: 0;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #c8e0f3;}
.flex-control-paging li a.flex-active {background: #aa7844; cursor: default;  box-shadow: 0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2); border: 1px solid #895724; top: 1px; position: relative; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}

p.flex-caption {
	position: absolute;
	font-size: 36px;
	color: #fff;
	top: 20px;
	width: 940px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 0.2em #000, 0 0 0.2em #000;
	letter-spacing: 2px;
}


@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {opacity: 0.5; left: 0;}
	.flex-direction-nav .flex-next {opacity: 0.5; right: 0;}
}

/* #home Features
================================================== */

.homeSectionList {
	width: 150px;
	margin: 0px 8px 8px 0;
	float: left;
	position: relative;
	height: 150px
}
.meshOverlay {
	background:url(../images/bg_mesh.png) top left repeat;
	z-index: 10;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
}
.homeSectionLink:hover .meshOverlay {
	display: none;
}

.hf-6 {
	margin-right: 0;
}
.homeSectionTitle {
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	height: 27px;
	width: 150px;
}
.homeSectionTitle h3{
	text-transform: uppercase;
	color: #fff;
	padding: 3px 0 3px 5px;
}

.homeJoinClub{
	margin-top: 30px;
}
.homeJoinClub form{
	background:url(../images/icon-wine-club.png) top left no-repeat;
	padding: 8px 0 0 40px;
	height: 82px;
}
.homeJoinClub input[type="text"]{
	width: 184px;
	float: left;
	margin: 0 0 8px 8px ;
}
.homeFeatured{
	margin-top: 30px;
}
.homeFeatured img{
	border-top: 6px solid #dedede;
}


/* #navSub
================================================== */

#navSub ul {
	padding: 10px 0;
	border-left: 1px solid #959595;
	margin-top:20px;
}
#navSub ul li {
	padding: 6px 0 6px 10px;
	margin-bottom: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#navSub ul li a:link, #navSub ul li a:visited, #navSub ul li a {
	font-size: 160%;
	color: #959595;
	display: block;
	text-transform: uppercase;
	line-height: 100%;
}
#navSub ul li.disabled a {
	color: #e6e6e6;
}
#navSub ul li:hover a{
	color: #525252;
}
#navSub ul li.active {
	border-left: 2px solid #aa7844;
}
#navSub ul li.active a{
	color: #525252;
}
#navSub ul li.disabled:hover a {
	color: #e6e6e6;
}


.arc-row{
	font-size: 140%;
	margin: 0 0 10px 0;
}


/* contact Form
================================================== */
#contactForm input[type="text"], #contactForm textarea{
	width: 144px;
}

.error {
	color: red;
	font-size: 10px;
}
.errorContainer {
	margin: -10px 0 10px 0;
}

.contactDetails {
	float: left;
	margin-left: 10px;
}

/* content
================================================== */

.threeimages{
	float: left;
	margin-right: 1px;
	border-top: 5px solid #dedede;
	width: 252px;
}
.imageThree{
	margin-right: 0;
}
.oneImage{
	border-top: 5px solid #dedede;
}
.productDetails{
	padding-bottom: 30px;
}
.intro{
	font-size: 280%;
	color: #acacac;
	font-style: italic;
	margin: 20px 0 20px 0;
	line-height: 100%;
}
.sideContent{
	margin-top: 105px;
}
.alcohol, .tannin, .phlevel{
	float: left;
	width: 100px;
}


/* Cellar Door
================================================== */

.cellarDoor{
	background:url(../images/bg-cellar-door-footer.png) top center repeat-y;
	padding: 30px 0;
	width: 100%;
}
.cellarDoor h2{
	background:url(../images/icon-cellar-door.png) top left no-repeat;
	padding: 5px 0 0 40px;
	margin-bottom: 10px;
}
.cellarDoor h3{
	text-align: right;
	border-right: 1px solid #464646;
	height: 40px;
	padding-right: 10px;
	width: 70px;
	float: left;
	margin-bottom: 3px;
	font-size: 150%;
}
.cellarDoor p{
	float: left;
	margin: 5px 0 0 10px;
}
#comments {
	border-top: 3px solid #dadada;
}
#comments p {
	font-size: 100%;
}
#quip-comment-box-qcom {
	padding: 8px;
	box-sizing:border-box;
}
.quip-fld input {
	margin-top: 0;
	border: none !important;
	line-height: 140%;
}

#paging {
	clear: both;
	margin-right: 7px;
}
ul.pageList {
	padding-left: 10px;
}
.pageList li {
	float: left;
	list-style-image: none;
	margin-right: 3px;
}
.pageList li a {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #e1e1e1;
	padding: 3px 8px;
	text-decoration: none;
}
.pageList li:hover a {
	background: none repeat scroll 0 0 #5b5b5b;
	border: 1px solid #222;
}
.pageList li a.active {
	background: none repeat scroll 0 0 #5b5b5b;
	border: 1px solid #222;
	color: #fff;
}
.pageList li:hover a {
	color: #fff;
}

/* Latest News
================================================== */
.blogListing {
	border-bottom: 3px solid #DADADA;
	padding: 10px 0 10px 0;
	margin-bottom: 20px;
}
.blogListing a h2 {
	color: #ab793f;
	text-transform: none;
}
.blogListing a:hover h2 {
	color: #5b5b5b;
}

.blogMeta i {
	color: #959595;
	margin-right: 5px;
}
.blogMeta {
	border-bottom: 1px solid #DADADA;
	padding: 3px 0;
	margin: 0 0 10px 0;
}
.blogTags {
	color: #ab793f;
	margin-right: 15px;
}
.blogDate{
	color: #ab793f;
	margin: 0px 15px 0 0;
	padding: 0;
	line-height: 100%;
}
.blogLatest li{
	font-size: 14px;
	margin-bottom: 7px;
	line-height: 130%;
}
.blogLatest h2{
	padding-top: 20px;
}
.blogLatest>ul>ul>li>a{
	color: #5b5b5b;
}

.latestNews{
	background:url(../images/bg-news-home.png) top center repeat-y;
	padding: 30px 0;
	width: 100%;
}
.latestNews h2{
	background:url(../images/icon-news.png) top left no-repeat;
	padding: 0 0 0 40px;
	margin-bottom: 10px;
}
.latestNews h3{
	margin-bottom: 3px;
}

.postDateCont{
	float: left;
	width: 60px;
}
.postDate{
	font-size: 360%;
	text-align: right;
	color: #ab793f;
	margin: 5px 0 0 0;
	padding: 0;
	line-height: 100%;
}
.postMonth{
	font-size: 180%;
	text-align: right;
	color: #ab793f;
	text-transform: uppercase;
	line-height: 100%;
}
.postText{
	float: left;
	margin: 0 0 0 20px;
	width: 220px;
}
.postText p{
	color: #464746;
}
.newsLanding .postText{
	width: 400px;
}
.latestNewsListing{
	margin-bottom: 20px;
}
.latestNewsListing:hover{
	background: #f8f8f8;
}

/* Join Wine Club
================================================== */
.joinWineClub{
	background:url(../images/bg-news-home.png) top center repeat-y;
	padding: 30px 0;
	width: 100%;
}
.joinWineClub h2{
	background:url(../images/icon-wine-club.png) top left no-repeat;
	padding: 0 0 0 40px;
	margin-bottom: 10px;
	height: 44px;
}
.joinWineClub p{
	margin: -15px 0 0 40px;
}
.joinWineClub h3{
	margin-bottom: 3px;
}
.joinWineClub input[type="text"] {
	float: left;
	margin: 0 0 8px 8px;
	width: 176px;
	background: #fff;
}
.wineClubForm {
	margin-top: 100px;
}
.formWrap{
	clear: left;
}
.formWrapfull{
	width: 384px;
}
.formWrapSmall{
	width: 100px;
	float: left;
	margin-right: 26px;
}
.formWrapMedium{
	width: 179px;
	float: left;
	margin-right: 26px;
}
.formWrapLong{
	width: 257px;
	float: left;
}
.formWrapLast{
	margin-right: 0px;
}





/* Gallery
================================================== */
.galThumb {
	margin-top: 20px;
	position: relative;
	height: 220px;
}

.galThumbLink .meshOverlay {
	width: 160px;
	height: 160px;
}
.galThumbLink:hover .meshOverlay {
	display: none;
}
.galThumbLink:hover h3 {
	color: #5B5B5B;
}



/* Next Previous Buttons
================================================== */
.nextPrevWrap{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 20px 0 20px 20px;
}
.productImageColumn .nextPrevWrap{
	margin-left: 80px;
}

.nextButtonWrap{
	float: left;
	width: 43px;
	height: 43px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.nextButton{
	background:url(../images/icon-next.png) top left no-repeat;
	width: 43px;
	height: 43px;
}
.nextButtonWrap:hover .nextButton{
	background-position: bottom left;
}
.nextButtonWrap:hover {
	padding-left: 20px;
}
.prevButtonWrap{
	float: left;
	width: 43px;
	height: 43px;
	margin: 0 15px 0 0px;
	padding: 0 0 0 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.prevButton{
	background:url(../images/icon-previous.png) top left no-repeat;
	width: 43px;
	height: 43px;
}
.prevButtonWrap:hover .prevButton{
	background-position: bottom left;
}
.prevButtonWrap:hover {
	padding: 0 20px 0 0px;
}
.prevDisabled, .nextDisabled{
	opacity: 0.5;
}
.prevDisabled:hover .prevButton, .nextDisabled:hover .nextButton{
	background-position: top left;
}
.prevDisabled:hover {
	padding: 0 0px 0 20px;
}
.nextDisabled:hover {
	padding-left: 0px;
}

/* isotope
================================================== */

#options {
	padding: 0 50px;
	background:url(../images/wine-selector-ribbon.png) top left no-repeat;
	height: 54px;
	width: 840px;
}
#options ul{
	padding: 0;
	list-style: none;
	height: 31px;
	text-align: center;
	width: 840px;
}
#options li{
	display:inline-block;
	list-style: none;
	
}
#options li a{
	padding: 0px 12px;
	color: #898989;
	text-transform: uppercase;
	height: 31px;
	line-height: 31px;
	font-size: 140%;
	display: block;
}
#options li a:hover{
	background: #dadada;
	color: #ac793f;
}
#options li a.selected{
	background: #dadada;
}
.wineList {
	float: left;
	height: 370px;
	width: 220px;
	position: relative;
}
.wineListImage{
	float: left;
	width: 100px;
	height: 340px;
	position: relative;
}
.wineListImage img{
	position: absolute;
	bottom: 0;
}
.wineListTitle {
	position: absolute;
	top: 40px;
	left: 85px;
	margin: 0;
	width:110px;
}
.wineListTitle h4{
	color: #ac793f;
	text-transform: uppercase;
}
.moreButtonWrap{
	position: absolute;
	left: 110px;
	top: 230px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.moreButton{
	background:url(../images/more-button.png) top left no-repeat;
	width: 43px;
	height: 43px;
}
.wineListLink:hover .moreButton{
	background:url(../images/more-button.png) bottom left no-repeat;
}

.wineListLink:hover .moreButtonWrap{
	left: 130px;
}
a.readMoreButton{
	background:url(../images/button-read-more.png) top right no-repeat;
	min-width: 200px;
	height: 21px;
	padding: 4px 30px 0 0;
	float: right;
	font-size: 14px;
	text-align: right;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
a.readMoreButton:hover{
	background:url(../images/button-read-more.png) bottom right no-repeat;
}
.submitButton{
	float: right;
	font-size: 14px;
	text-align: right;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}


/* Isotope Filtering */

.isotope-item {
	z-index: 2;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/* Isotope CSS3 transitions */
.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-o-transition-property:         top, left, opacity;
	transition-property:         transform, opacity;
}

/* disabling Isotope CSS3 transitions */

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}

/* Product Page
================================================== */
.cartNotes{
	margin: 10px 0 0 0;
	text-align: right;
}
.addToCartWrap{
	background:url(../images/bg-add-to-cart.png) top left no-repeat;
	height: 190px;
	width: 180px;
	margin: 70px 0 0 0;
	padding: 30px 0 0 40px;
	color: #6B6B6B;
}
.addToCartEmpty{
	margin: 100px 0 0 0;
	
}
.addToCartWrap h3{
	font-size: 220%;
}
#frm_ezycart_addToCart #txtQty{
	border: none;
	background: none;
	width: 30px;
	float: left;
	margin: 0;
	padding: 0;
}
#frm_ezycart_addToCart label{
	width: 105px;
	float: left;
	padding: 5px 0 0 0;
}
#frm_ezycart_addToCart .qtyField{
	padding: 0 0 10px 0;
	overflow: auto;
}
#frm_ezycart_addToCart input.submit {
	text-decoration: none;
	background: url("../images/add-to-cart-button.png") no-repeat scroll right top transparent;
	float: left;
	font-size: 14px;
	height: 43px;
	width: 150px;
	padding: 0px 50px 0 0;
	text-align: right;
	border: none;
	margin: 5px 0 0 0;
	text-transform: none;
	color: #aa7844;
}
#frm_ezycart_addToCart input.submit:hover {
	background: url("../images/add-to-cart-button.png") no-repeat scroll right bottom transparent;
	color: #6B6B6B;
}

#paymentForm .payment-option-title>label{
	font-weight:bold;
}
.tastingNotes{
	margin-top: 40px;
}
.productImageColumn{
	padding: 0 0 70px 0;
}
.award{
	font-size: 160%;
	padding: 5px 0 0 0;
	font-weight: bold;
	text-transform: uppercase;
}

.trophy{color: #65719c;}
.gold{color: #ffc600;}
.silver{color: #a1a1a1;}
.bronze{color: #aa6811;}

.productDetails h3{
	color: #6b6b6b;
	font-weight: bold;
	padding-top: 20px;
}
.author{
	color:#ac793f;
	font-size: 120%;
	text-transform: uppercase;
	padding-bottom: 14px;
}

#googleMap {
	width: 760px;
	height: 600px;
	overflow: hidden;
	margin-bottom: 40px;
}

/*================================================
Videos
==================================================*/

video {
	max-width: 100%;
	height: auto;
}
.videoContainer {
	position: relative;
	border-top: 5px solid #dedede;
	height: 0;
	overflow: hidden;
	margin-bottom: 0px;
	padding-bottom: 56.25%;
	padding-top: 30px;
}
.videoContainer iframe,  
.videoContainer object,  
.videoContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Necessary Styles because IE8 doesn't support media queries */
.ie8 .videoContainer {
	position: relative;
	padding-bottom: 56.25%;
}

.ie8 .videoContainer iframe,  
.ie8 .videoContainer object,  
.ie8 .videoContainerr embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ie8 .video-wrapper {
	max-width: 100%;
}

/* We're not going to do this on mobile devices, because it breaks certain iOS5 versions */
@media only screen and (min-width: 481px) {
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
			/*padding-top: 30px;
			height: 0;
			overflow: hidden;*/
		}
		
		.video-container iframe,  
		.video-container object,  
		.video-container embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		
		.video-wrapper {
			max-width: 100%;
		}
	}



/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display: block;
	margin: 20px 0 20px 0;
	padding: 0;
	border-bottom: solid 1px #ddd; 
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0; 
}
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 20px;
	line-height: 30px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 0;
	margin: 0;
	background: #f5f5f5;
	font-size: 180%;
	font-weight: bold; 
}
ul.tabs li a.active {
	background: #fff;
	position: relative;
	border-left-width: 1px;
	margin: 0 0 0 -1px;
	height: 30px;
	color: #6B6B6B;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; 
}
ul.tabs li:first-child a.active {
	margin-left: 0; 
}
ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px; 
}
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; 
}

ul.tabs-content { margin: 0; display: block; }
ul.tabs-content > li { display:none; }
ul.tabs-content > li.active { display: block; }

/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,
ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; }
	ul.tabs:after {
		clear: both; }
		ul.tabs {
			zoom: 1; }

/* Search Results
================================================== */
.sisea-paging {
	background-color: #f9f9fc;
	border: 1px solid #c4c7d5;
	border-radius:3px;
	padding:5px;
	clear:both;
	font-size: 140%;
}
.sisea-result-pages {
	font-weight: bold;
	padding-right: 30px;
	
}
.sisea-result {
	border-top:1px solid #c4c7d5;
	padding: 10px 0px 10px 0px;
}
.content .sisea-results{
	font-size:130%;
}
.sisea-highlight{
	color:#e41515;
}
.sisea-result:first-child{border-top:none;}
.sisea-results-list{
	padding:20px 0px 20px 0px;
	overflow:auto;
}
.sisea-results-list .searchList{
	float:left;
	padding:2px;
}
.sisea-results-list .searchList img{
	display:block;
}
.sisea-results-list .searchList a{
	display:block;
	border:1px solid #eeeeee;
	padding:2px;
}
.sisea-results-list .searchList .txtLink{
	height:30px;
	width:200px;
	overflow:hidden;
	border:none;
}
.sisea-search-form label{
	display:inline-block !important;
}
.sisea-search-form #search{
	width:100px;
	margin-bottom: 10px;
}


#ezycart table td{
	font-size: 120%;
}

/* #footer
================================================== */

footer{
	clear:both;
	overflow: auto;
	padding: 20px 0;
	width: 100%;
	background:url(../images/bg-footer.png) top center repeat-y;
}
.footerLogo {
	background-image: url(../images/footer-logo.png);
	background-position: 45px 10px;
	background-repeat: no-repeat;
	height:	100px;
	border-bottom: 1px solid #6e6e6e;
}



.footerAddress {
	text-align: right;
	color: #fff;
	padding:5px 0 5px 0;
	height: 23px;
}
.footerAddress p {
	padding:0;
}
.navFooter{
	padding: 20px 0 0 0;
}
.navFooter ul li{
	float: left;
	margin: 0 8px 8px 0;
	width: 86px;
}
.navFooter ul li a {
	color: #dedede;
	display: block;
	font-size: 130%;
	padding: 2px 0;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 120%;
}
.navFooter a:hover {
	color: #fff;
}
.navFooter ul li ul{
	margin: 12px 0 0 0;
}
.navFooter ul li ul li{
	margin: 0 0 2px 0;
}
.navFooter ul li ul li a {
	color: #b6b6b6;
	font-size: 120%;
	display: block;
	padding: 2px 0;
	text-decoration: none;
	text-transform: none;
	line-height: 120%;
}


.copyright{
	padding:5px 0 30px 0;
	width:auto;
}
.copyright p{
	font-size:120%;
	color:#fff;
}
.copyright a{
	color:#fff;
}
.copyright a:hover{
	color:#ac793f;
}
.ui-dialog-title{
	font-size:140%;  
}



/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	header {
		background: url(../images/bg-header-mobile.png) top center repeat-x;
	}
	.navTopBar {
		position: absolute;
		top: 0;
		left: 0;
		padding: 6px 10px 0 0;
	}
	#logo{
		width: 196px;
	}	
	#logo a{
		margin: 68px 0 0 20px;
	}
	.homeButton {
		margin-left:50px;
	}	
	#navTop ul{
		margin: 14px 0 0 0;
	}
	#navMain {
		margin-top: 19px;
	}
	#navMain ul li a:link, #navMain ul li a:visited{
		padding: 0px 8px;
		font-size: 160%;
	}
	.homeSectionList {
		width: 118px;
		height: 118px;
	}
	.meshOverlay {
		width: 118px;
		height: 118px;
	}
	.galThumbLink .meshOverlay {
		width: 124px;
		height: 124px;
	}
	.homeSectionTitle {
		height: 22px;
		width: 118px;
	}
	.homeSectionTitle h3{
		font-size: 140%;
	}
	.cellarDoor h3{
		font-size: 150%;
		width: 73px;
	}
	.cellarDoor p{
		font-size: 125%;
	}
	.navFooter ul li{
		float: left;
		margin: 0 12px 8px 0;
		width: auto;
	}
	.navFooter ul li ul{
		display: none;
	}
	.threeimages{
		width: 200px;
	}
	.productImageColumn .nextPrevWrap{
		margin-left: 50px;
	}
	#options {
		width: 668px;
		background-size: 748px;
		padding: 0 40px;
	}
	#options ul {
		height: 25px;
		width: 648px;
	}
	#options li a {
		padding: 0 10px;
		height: 25px;
		line-height: 25px;
	}
	.wineListTitle {
		position: absolute;
		top: 30px;
		left: 75px;
		margin: 0;
		width:100px;
	}
	.moreButtonWrap {
		left: 100px;
	}
	.wineListLink:hover .moreButtonWrap{
		left: 120px;
	}
	#googleMap {
		width: 604px;
		height: 600px;
	}
	.galThumb {
		height: 160px;
	}
	.formWrapfull{
		width: 300px;
	}
	.formWrapSmall{
		width: 70px;
	}
	.formWrapMedium{
		width: 137px;
	}
	.formWrapLong{
		width: 204px;
	}
	.newsLanding .postText {
		width: 290px;
	}
	#contactForm input[type="text"], #contactForm textarea{
		width: 108px;
	}
	.postText {
		width: 156px;
	}


}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	header {
		background: url(../images/bg-header-mobile.png) top center repeat-x;
	}		
	#logoContainer {
		position: absolute;
		top: 160px;
		left: 50%;
		margin-left: -86px;
		width: 173px;
	}
	#logo {
		width: 173px;
	}
	#logo a {
		margin: 0;
		height: auto;
	}
	.homeButton {
		display: none;
	}
	.viewCart {
		float: left;
	}
	#navSub {
		display: none;
	}
	#navTop {
		text-align: center;
		float: none;
		clear: both;
		margin-bottom: 140px;
		width: auto;
	}
	#navTop ul {
		margin: 0;
		float: none;
		padding: 14px 0 0 0;
	}
	#navTop ul li {
		float: none;
		display: inline-block;
	}

	.js .selectnav {
		display: block;
	}
	.js #nav { 
		display: none; 
	}

	#navMain{
		width:420px;
		position:relative;
		height: 52px;
		margin-top: 0;
	}

	.navFooter ul li{
		float: left;
		margin: 0 12px 8px 0;
		width: auto;
	}
	.navFooter ul li ul{
		display: none;
	}
	.content {
		padding-bottom: 0px;
	}
	.sideContent {
		margin-top: 20px;
	}
	#pepikLogo{
		margin-top: 0 !important;
	}
	.addToCartWrap{
		margin: 0px 0 70px 0;
	}
	.nextPrevWrap {
		display: none;
	}
	.wineClubForm {
		margin-top: 10px;
	}
	

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#searchbar .searchField {
		width: 410px;
	}
	#navTop ul li a:link, #navTop ul li a:visited {
		padding: 0 5px;
	}
	.homeSectionList {
		width: 134px;
		height: 134px;
		margin-right: 9px;
	}
	.meshOverlay {
		width: 134px;
		height: 134px;
	}
	.hf-6, .hf-4 {
		margin-right: 0;
	}
	.homeSectionTitle {
		height: 23px;
		width: 134px;
	}
	.homeSectionTitle h3{
		font-size: 150%;
	}
	.threeimages{
		width: 139px;
	}
	#googleMap {
		width: 405px;
		height: 420px;
	}
	#options {
		background: none;
		height: 68px;
		padding: 10px 0 0 0;
		width: 420px;
	}
	#options ul {
		height: 68px;
		list-style: none outside none;
		padding: 0;
		text-align: center;
		width: 420px;
	}
	#galThumbListing .galThumb {
		height: 250px;
		width: 200px;
		margin-right: 20px;
	}
	#galThumbListing .even {
		margin-right: 0px;
	}
	.galThumbLink .meshOverlay {
		width: 200px;
		height: 200px;
	}
	.newsLanding .postText {
		width: 290px;
	}
	#wineClubImages .wineClubImage{
		float: left;
		margin-right: 20px;
		width: 100px;
	}
	#contactForm input[type="text"], #contactForm textarea{
		width: 404px;
	}
	.postText {
		width: 340px;
	}
	#Container .wineList {
		width: 200px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#searchbar .searchField {
		width: 290px;
	}
	#navTop ul li a:link, #navTop ul li a:visited {
		font-size: 12px;
		padding: 0 3px;
	}	
	#navMain{
		width:300px;
	}		
	.homeSectionList {
		width: 146px;
		height: 146px
	}
	.meshOverlay {
		width: 146px;
		height: 146px;
	}
	.hf-3, .hf-5, .hf-6 {
		margin-right: 0;
	}
	.homeSectionTitle {
		height: 25px;
		width: 146px;
	}
	.homeSectionTitle h3{
		font-size: 160%;
	}
	.threeimages{
		width: 300px;
	}
	.imageTwo, .imageThree{
		display: none;
	}
	#googleMap {
		width: 285px;
		height: 400px;
	}	
	#options {
		background: none;
		height: 68px;
		padding: 10px 0 0 0;
		width: 300px;
	}
	#options ul {
		height: 68px;
		list-style: none outside none;
		padding: 0;
		text-align: center;
		width: 300px;
	}
	#galThumbListing .galThumb {
		height: 200px;
		width: 140px;
		margin-right: 20px;
	}
	#galThumbListing .even {
		margin-right: 0px;
	}
	.galThumbLink .meshOverlay {
		width: 140px;
		height: 140px;
	}
	.formWrapfull{
		width: 300px;
	}
	.formWrapSmall{
		width: 70px;
	}
	.formWrapMedium{
		width: 137px;
	}
	.formWrapLong{
		width: 204px;
	}
	.newsLanding .postText {
		width: 200px;
	}
	#wineClubImages .wineClubImage{
		float: left;
		margin-right: 10px;
		width: 80px;
	}
	#contactForm input[type="text"], #contactForm textarea{
		width: 284px;
	}

}

